body {
	background: #000;
	font-family: Georgia, 'Times New Roman', "Lucida grande", Helvetica, Arial, Tahoma, Verdana, sans-serif;
	font-size: 62.5%;
	color: #FFF;
	text-shadow: #2E2E2E 0 0 0;
	text-align: center; 
}

a:active, a:link {
	outline:none;
}
a:focus {
	-moz-outline-style:none;
}

/* ************************************************************************************************

	TYPE
	STANDARD TTPE SET UP USING 1.2EM/12 PIXEL TEXT ON 1.8EM/18 PIXEL BASELINE

************************************************************************************************ */

h1, h2, h3, h4, p, ol, ul, dl {
	font-size: 1.2em;
	line-height: 1.5em;
	margin: 0 0 0.75em;
}

/* ************************************************************************************************

	DIV > WRAPPER

************************************************************************************************ */

div#wrapper {
	width: 940px;
	margin: 0 auto 0 auto;
	text-align: left;
}

/* ************************************************************************************************

	DIV > WRAPPER > HEADER

************************************************************************************************ */

div#wrapper div#header {
	margin: 0;
	padding: 63px 0 0 0;
}


div#wrapper div#header h1 {
	width: 940px;
	height: 73px;
}

div#wrapper div#header h1 a {
	width: 940px;
	height: 83px;
	display: block;
	background: transparent url(../../img/spandau_ballet.jpg) no-repeat 0 0;
	text-indent: -999px;
	overflow: hidden;
}

div#wrapper div#header ol#mainmenu, #mainmenu{
	padding: 0 0 0 0;
	width: 940px;
	height: 12px;
	position: relative;
}

#mainmenu {
	margin: 4px 0 0 0;
}

div#wrapper div#header ol#mainmenu{
	margin: 65px 0 0 0;
}

div#wrapper div#header ol#mainmenu li,
#mainmenu li  {
	height: 12px;
	display: block;
	float: left;
}

div#wrapper div#header ol#mainmenu li a,
#mainmenu li a {
	height: 12px;
	display: block;
	background: transparent url(../../img/spandau_ballet_main_menu.gif) no-repeat 0 0;
	text-indent: -999px;
	overflow: hidden;
}

div#wrapper div#header ol#mainmenu li.last,
#mainmenu li.last {
	position: absolute;
	right: 0px;
	width: 155px;
	background: none;
}

div#wrapper div#header ol#mainmenu li.first   a, #mainmenu li.first a { width: 60px; background-position: 0 0; }
div#wrapper div#header ol#mainmenu li.second  a, #mainmenu li.second a  { width: 66px; background-position: -59px 0; }
div#wrapper div#header ol#mainmenu li.third   a, #mainmenu li.third a  { width: 207px; background-position: -125px 0; }
div#wrapper div#header ol#mainmenu li.fourth  a, #mainmenu li.fourth  a  { width: 98px; background-position: -333px 0; }
div#wrapper div#header ol#mainmenu li.fifth   a, #mainmenu li.fifth  a  { width: 126px; background-position: -431px 0; }
div#wrapper div#header ol#mainmenu li.sixth   a, #mainmenu li.sixth  a  { width: 72px; background-position: -557px 0; }
div#wrapper div#header ol#mainmenu li.seventh a, #mainmenu li.seventh a  { width: 67px; background-position: -629px 0; }
div#wrapper div#header ol#mainmenu li.eighth  a, #mainmenu li.eighth  a  { width: 67px; background-position: -696px 0; }

div#wrapper div#header ol#mainmenu li.first strong a,
div#wrapper div#header ol#mainmenu li.first a:hover, 
#mainmenu li.first strong a,
#mainmenu li.first a:hover
{ background-position: 0 -12px; }

div#wrapper div#header ol#mainmenu li.second strong a, 
div#wrapper div#header ol#mainmenu li.second  a:hover, 
#mainmenu li.second strong a,
#mainmenu li.second a:hover { background-position: -59px -12px; }

div#wrapper div#header ol#mainmenu li.third strong a, 
div#wrapper div#header ol#mainmenu li.third   a:hover, 
#mainmenu li.third strong a,
#mainmenu li.third a:hover { background-position: -125px -12px; }

div#wrapper div#header ol#mainmenu li.fourth strong a, 
div#wrapper div#header ol#mainmenu li.fourth  a:hover, 
#mainmenu li.fourth strong a,
#mainmenu li.fourth a:hover { background-position: -333px -12px; }

div#wrapper div#header ol#mainmenu li.fifth strong a, 
div#wrapper div#header ol#mainmenu li.fifth   a:hover, 
#mainmenu li.fifth strong a,
#mainmenu li.fifth a:hover { background-position: -431px -12px; }

div#wrapper div#header ol#mainmenu li.sixth strong a, 
div#wrapper div#header ol#mainmenu li.sixth   a:hover, 
#mainmenu li.sixth strong a,
#mainmenu li.sixth a:hover { background-position: -557px -12px; }

div#wrapper div#header ol#mainmenu li.seventh strong a, 
div#wrapper div#header ol#mainmenu li.seventh a:hover, 
#mainmenu li.seventh strong a,
#mainmenu li.seventh a:hover { background-position: -629px -12px; }

div#wrapper div#header ol#mainmenu li.eighth strong a, 
div#wrapper div#header ol#mainmenu li.eighth  a:hover, 
#mainmenu li.eighth strong a,
#mainmenu li.eighth a:hover { background-position: -696px -12px; }

/* ************************************************************************************************

	DIV > WRAPPER > MIDLLE

************************************************************************************************ */

body div#wrapper div#middle {
	width: 940px;
	margin: 28px 0 28px 0;
	height: 150px;
	position: relative;
}

body div#wrapper div#middle h1 {
	position: absolute;
	bottom: 0;
	left: 5px;
	margin: 0;
	padding: 0;
	font-size: 3.5em;
	font-weight: normal;
	color: #ffcc00;
}

body div.privacy-terms div#middle {
	background: transparent url(../../img/headers/img_header_links.jpg) no-repeat 0 0;
}

body div.contact-us div#middle {
	background: transparent url(../../img/headers/img_header_discography.jpg) no-repeat 0 0;
}

body div.error div#middle {
	background: transparent url(../../img/headers/img_header_discography.jpg) no-repeat 0 0;
}

/* ************************************************************************************************

	DIV > FOOTER

************************************************************************************************ */

body div#footer {
	border-top: 1px solid #161613;
	width: 940px;
	margin: 30px 0 30px 0;
	padding: 60px 0 0 0;
	float: left;
	position:relative;
}

body div#footer h5,
.footer h5 {
	text-transform: uppercase;
	font-size: 1.3em;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

.footer h5 {
	text-align: left;
}

body div#footer ol.listFooter, .listFooter {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

body div#footer ol.listFooter li, .listFooter li {
	float: left;
	margin: 0 0 0 0;
	padding: 0 10px 0 0;
	font-size: 0.916em;
	color: #5b5b5b;
}

body div#footer ol.listFooter li a, .listFooter li a  {
	background: url(../../img/yellow_arrow.gif) no-repeat 0 6px;
	display: block;
	padding: 0 0 0 8px;
	/*color: #FFF;*/
	color: #5b5b5b;
}

body div#footer ul.sociallinks {
	display:block;
	/*width:328px;	/*altered to shrink after removal of iLike button*/
	width: 328px;
	height:40px;
	list-style: none;
	position:absolute;
	bottom:30px;
	right:-12px;
}

body div#footer ul.sociallinks li { float:left; }
body div#footer ul.sociallinks li a {
	width:40px;
	height:40px;
	display:block;
	margin:0 6px 0 0;
	text-indent:-9999px;
}

body div#footer ul.sociallinks li a.facebook { background: url('../../img/social_footer.gif') 0 0 no-repeat; }
body div#footer ul.sociallinks li a.facebook:hover { background: url('../../img/social_footer.gif') 0 -40px no-repeat;}
body div#footer ul.sociallinks li a.twitter { background: url('../../img/social_footer.gif') -47px 0 no-repeat; }
body div#footer ul.sociallinks li a.twitter:hover { background: url('../../img/social_footer.gif') -47px -40px no-repeat;}
body div#footer ul.sociallinks li a.myspace { background: url('../../img/social_footer.gif') -94px 0 no-repeat; }
body div#footer ul.sociallinks li a.myspace:hover { background: url('../../img/social_footer.gif') -94px -40px no-repeat;}
body div#footer ul.sociallinks li a.youtube { background: url('../../img/social_footer.gif') -141px 0 no-repeat; }
body div#footer ul.sociallinks li a.youtube:hover { background: url('../../img/social_footer.gif') -141px -40px no-repeat;}
body div#footer ul.sociallinks li a.itunes { background: url('../../img/social_footer.gif') -186px 0 no-repeat; }
body div#footer ul.sociallinks li a.itunes:hover { background: url('../../img/social_footer.gif') -186px -40px no-repeat;}
body div#footer ul.sociallinks li a.lastfm { background: url('../../img/social_footer.gif') -233px 0 no-repeat; }
body div#footer ul.sociallinks li a.lastfm:hover { background: url('../../img/social_footer.gif') -233px -40px no-repeat;}
body div#footer ul.sociallinks li a.spotify { background: url('../../img/social_footer.gif') -280px 0 no-repeat; }
body div#footer ul.sociallinks li a.spotify:hover { background: url('../../img/social_footer.gif') -280px -40px no-repeat;}
body div#footer ul.sociallinks li a.instagram { background: url('../../img/social_footer.gif') -327px 0 no-repeat; }
body div#footer ul.sociallinks li a.instagram:hover { background: url('../../img/social_footer.gif') -327px -40px no-repeat;}

#sharingButtons {
	width:400px;
	margin:0 0 0 18px;
}

#sharingButtons div {
	float:left;
	width:100px;
}

/* ************************************************************************************************

 	SELF CLEARING
	REPLACE 'xyz' WITH ELEMENTS CONTAINING FLOATS TO CLEAR THEM WITHOUT ADDITIONAL ELEMENTS 
	BEING ADDED TO MARKUP. SEE IE 6/7 STYLESHEETS FOR INTERNET EXPLORER FIX

************************************************************************************************ */
div#wrapper div#header ol#mainmenu:after,
div#wrapper:after,
body div#footer ol.listFooter:after,
body div#footer ul.sociallinks :after,
#sharingButtons:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* -------------------------------------- NEW DESIGN FOR HOME PAGE built by Alessandro -------------------------------------- */

#main_background{
	width:940px;
	margin:0 auto;
}

.banner_section{
	background: url('../../img/home/main_banner.jpg');
	width:940px;
	height:719px;
	margin: 46px auto 0 auto;
}

.header{
	position: fixed;
	background-color:#000;
	top: 0;
	height: 46px;
	width: 940px;
	margin-left: 50%;
	padding-top: 4px;
	left: -470px;
}
.social_wrapper{
	float:left;
}

.social_wrapper img{
	width:45px;
	height:45px;
}

.email_wrapper{
	float:right;
	margin-top: 12px;
}

.email_wrapper a{
	text-decoration: none;
}

.email_icon_wrapper{
	width: 45px;
	float: right;
	margin-top: -41px;
}

.p_wrapper{
	width: 150px;
    margin-right: 39px;
}

.p_wrapper p{
	line-height: 4px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: normal;
}

.yellow{
	color:#ffcc00;
}

.white{
	color:#fff;
}

.banner_p_wrapper{
	width:940px;
	margin:-190px auto 0 auto;
	text-align: left;
}

.big_banner_p{
	font-size: 52px;
	text-transform: uppercase;
	margin-left: 20px;
}

.small_banner_p{
	font-size: 17px;
	text-align: left;
	margin:-50px 0 0 20px;
}

.yellow_cta{
	background:url('../../img/cta.png') no-repeat 0 0;
	color:#000;
	width:192px;
	height:32px;
    margin: 10px 0 0 20px;
	text-align: center;
	padding: 6px;
	font-size: 14px;
	text-decoration: none;
}

.main_body{
	width:940px;
	margin: 0 auto;
	padding-top: 60px;
}

.news_wrapper{
	width:940px;
	margin:21px auto 0 auto;
}

.news_wrapper .first,
.news_wrapper .second,
.news_wrapper .third{
	width: 300px;
	float:left;
	}

.yellow_border{
	border-top: 3px solid #FC0;
	margin: 0;
	padding: 10px 14px 0 14px;
	background-color: #121212;
	height: 144px;
	width: 272px;
}

.news_wrapper .text_wrapper{
	height:133px;
}

.news_wrapper div p{
	color: #fff;
	font-size:12px;
	text-align: left;
	line-height: 20px;
}

.news_wrapper .second,
.news_wrapper .third{
	margin-left: 20px;
}

.news_wrapper h2{
	color:#ffcc00;
	font-size: 17px;
	padding: 0 2px 2px 2px;
	text-align: left;
	font-weight: normal;
}

.news_wrapper a{
	text-decoration: none;
	color: #fc0;
	float:right;
	padding: 2px 6px 2px 2px;
	margin-top: -10px;
	font-size: 12px;
}

.footer{
	width: 940px;
	height: 60px;
	clear: both;
	padding-top: 41px;
	margin: 0 auto;
}

.left{
	float:left;
}


.right{
	float:right;
	padding-top: 14px;
}

.footer .yellow{
	padding-right: 12px;
}

.social_wrapper a{
	width:35px;
	height:35px;
	display: block;
	float:left;
	text-indent: -99999px;
	margin: 0 6px 0 0;
}

.main_body #mainmenu{
	margin-top: 14px;
}

.facebook{
background: url('../../img/home/social_footer.png') 0 0 no-repeat;
}

.twitter{
background: url('../../img/home/social_footer.png') -38px 0 no-repeat;
}

.youtube{
background: url('../../img/home/social_footer.png') -77px 0 no-repeat;
}

.mySpace{
background: url('../../img/home/social_footer.png') -114px 0 no-repeat;
}

.last{
background: url('../../img/home/social_footer.png') -152px 0 no-repeat;
}

.spotify{
background: url('../../img/home/social_footer.png') -190px 0 no-repeat;
}

.instagram{
background: url('../../img/home/social_footer.png') -228px 0 no-repeat;
}

.facebook:hover{
background: url('../../img/home/social_footer.png') 0 -38px no-repeat;
}

.twitter:hover{
background: url('../../img/home/social_footer.png') -38px -38px no-repeat;
}

.youtube:hover{
background: url('../../img/home/social_footer.png') -77px -38px no-repeat;
}

.mySpace:hover{
background: url('../../img/home/social_footer.png') -114px -38px no-repeat;
}

.last:hover{
background: url('../../img/home/social_footer.png') -152px -38px no-repeat;
}

.spotify:hover{
background: url('../../img/home/social_footer.png') -190px -38px no-repeat;
}

.instagram:hover{
background: url('../../img/home/social_footer.png') -228px -38px no-repeat;
}

.email{
	background: url('../../img/home/email_set.png') 0 0 no-repeat;
	width:35px;
	height:35px;
	display: block;
	text-indent: -99999px;
}

.email:hover{
background: url('../../img/home/email_set.png') 0 -36px no-repeat;
}